/*
Theme Name: Cattle Guard Forms
Theme URI: http://weavertheme.com
Description: Bare minimum Weaver II Child demo theme
Author: Bruce Wampler
Author URI: http://weavertheme.com/about
Version: 1.2
Tags: custom-header, custom-colors, custom-background, custom-menu, theme-options, left-sidebar, right-sidebar, fixed-width, three-columns, two-columns, black, blue, brown, green, orange, red, tan, dark, white, light
Template: weaver-ii-pro
*/

@import url('../weaver-ii-pro/style.min.css');	/* alternatively, you can use style.css instead of style.min.css */

.nivo-caption {
    position: relative !important;
}

/*disabled shopping cart function for woocommerce*/
#wrap_all .sub_menu {
 display:none;
}
 
.woocommerce-message {
 display:none;
}
 
.thumbnail_container div.thumbnail_container_inner a.product_type_variable,
.thumbnail_container div.thumbnail_container_inner a.product_type_simple {
 display:none;
}
 
.quantity {
 display:none;
}
 
.summary button {
 display:none;
}
 
.summary button[type="submit"] {
 display:none;
}
 
.cart_dropdown {
 display:none;
}
 
/*Custom styling for Mystile theme*/
ul.nav li.cart a,
ul.nav li.checkout a {
display:none;
}